BODY {background-color:#ffffff}
A {color:#666666}
A:hover {color:#888888}
TD {color:#363636}
.colors_background_main {background-color:#ffffff}
.colors_background1 {background-color:#ffffff}
.colors_background1_text {color:#333333}
.colors_background1_text:hover{color:#333333}
.colors_background2 {background-color:#ffffff}
A.colors_background2_text:hover {color:#666666}
.colors_background2_text {color:#666666}
.colors_background3 {background-color:#DDDDDD;}
A.colors_background3_text:hover {color:#666666}
.colors_background3_text {color:#666666}
.colors_backgroundlight {background-color:#fef9e3}
.colors_backgroundlight_dark {background-color:#fef9e3}
.colors_backgroundneutral {background-color:#eeeeee}
.colors_backgroundneutral_dark {background-color:#ffffff}
.colors_descriptionbox {background-color:#eaf3f6}
.colors_highlight {background-color:#ffbb00}
.colors_lines {background-color:#898989}
.colors_lines_light {background-color:#c8e2ea}
.colors_links {color:#666666}
A.colors_links:hover {color:#888888}
.colors_menutitle {background-color:#444444}
.colors_menutitletext {color:#ffffff}
.colors_pricebox {background-color:#eaf3f6}
.colors_productname {color:#4c3782}
A.colors_productname:hover {color:#4c3782}
.colors_productprice {color:#9e0b0f}
A.colors_text:hover {color:#363636}
.colors_text {color:#363636}
A.colors_homepage_title{color:#007DE9}

.colors_background1 * {color:#3f5c58 !important;}

#table_checkout_cart0, #table_checkout_cart2, #table_checkout_cart3 {
background-color:#fef9e3 !important;
}

#font_checkout_cart a {
color:#4c3782 !important;
}